# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = tktreectrl
pkgbase = tktreectrl
pkgver = 2.4.1-2
pkgdesc = A flexible listbox widget for Tk.
url = http://tktreectrl.sourceforge.net/
builddate = 1550705821
packager = Andreas Grapentin <andreas@grapentin.org>
size = 1172480
arch = i686
license = custom
depend = tcl
depend = tk
depend = libx11
